<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Psychologist</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="container">
    <header class="header">
      <div class="header__logo">
        <a href="#">
          pst
        </a>
      </div>
      <div class="header__title">
        Hannah Hibson psychologist office
      </div>
      <div class="header__menu">
        <span></span>
        <span></span>
        <span></span>
      </div>
    </header>
    <main class="main">
      <section class="appointment">
        <div class="appoint__btn">
          <a href="#">make an appointment</a>
        </div>
      </section>
      <section class="about">
        <div class="about__title">
          <div class="about__avatar">
            <img src="images/avatar.png" alt="avatar">
          </div>
          <div class="about__name">
            <h1>Hannah Hibson</h1>
            <p>Cognitive and perceptual psychology</p>
          </div>
          <div class="about_description">
            Perceptual psychologists work in an area of cognitive psychology that focuses on the study of human
            perception. Many
            complex processes interact as humans perceive their surrounding environment. An understanding of these
            processes can
            help researchers understand a variety of things, such as the best background color for advertisements or the
            way in
            which perceptual biases can influence hiring decisions. Researchers in this field work for educational
            institutions as
            well as private companies that have an interest in cognitive psychology.
          </div>
        </div>
        <div class="about__reason">
          <h2 class="title">
            Why apply
          </h2>
          <ul class="reasons">
            <li>Confusion</li>
            <li>Poor motor coordination</li>
            <li>Loss of short-term or long-term memory</li>
            <li>Identity confusion</li>
            <li>Impaired judgment</li>
            <li>Amnesia</li>
            <li>Motor skill disorders</li>
          </ul>
          <div class="appoint__btn">
            <a href="#">make an appointment</a>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__logo">
        <a href="#">
          pst
        </a>
      </div>
      <div class="footer__address">
        152 S Lasky Dr №101 Beverly Hills CA 90212
      </div>
      <div class="footer__contact">
        <a class="phone" href="tel:14242288369">+14242288369</a>
        <a class="email" href="mailto:info@psychologicalhealingcenter.com">info@healingcenter.com</a>
      </div>
    </footer>
  </div>
</body>

</html>